{
    "dc_identifier": "nl.gm0603.2c.2023.6014112-9",
    "dc_title": "Forum Stad 2023-05-16 - Raadsvoorstel Beheerplan oevers 2024-2028   (RV 23-033)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rijswijk op 2023-05-16. Onderdeel: Raadsvoorstel Beheerplan oevers 2024-2028   (RV 23-033).",
    "dc_source": "https://rijswijk.bestuurlijkeinformatie.nl/Agenda/Index/4fc076cb-b41f-439d-ba20-2a7cfb611bd2",
    "dc_publisher": "gm0603",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-14",
    "foi_publishedDate": "2023-05-16",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Rijswijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rijswijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "49",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0603.2c.2023.6014112-9",
    "dc_externalIdentifier": "6014176",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-05-16",
    "foi_meetingNumber": "6014112",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0603.2c.2023.6014112-9.doc.1",
            "dc_title": "Raadsvoorstel beheerplan oevers 2024-2028",
            "foi_fileName": "23%20025%20Raadsvoorstel%20beheerplan%20oevers%202024-2028.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rijswijk&id=671fcfce-afad-4c2d-8da6-b95e634b2d98"
        },
        {
            "dc_identifier": "nl.gm0603.2c.2023.6014112-9.doc.2",
            "dc_title": "Beheerplan oevers 2024-2028",
            "foi_fileName": "23%20025%20A%20beheerplan%20oevers%202024-2028%20def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rijswijk&id=53fa9c87-cf4d-475d-b8ff-d8d04184fd13"
        }
    ]
}